---
###############################################################
#                         Users Database                      #
###############################################################

# This file can be used if you do not have an LDAP set up.

# List of users
users:
  gurulandia:
    displayname: Gurulandia
    password: "$argon2id$v=19$m=65536,t=1,p=8$SUF1N1FkZWw1U3VWVjh3Zg$wm7mJznPVojAgn8lKwAa/USgaPb9JyeEysyQwKg2voY"
    email: gurulandia@outlook.com
    groups:
      - admins
      - dev
...
